{
  "entity.minecraft.trader_llama": "§fObchodnícka lama",
  "inventory.binSlot": "§fZničiť predmet",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fVýrobník",
  "entity.minecraft.villager.cleric": "§fKňaz",
  "container.upgrade": "§fVylepšiť výstroj",
  "itemGroup.search": "§fVyhľadávanie",
  "container.stonecutter": "§fPíla na kameň",
  "itemGroup.combat": "§fBoj",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fTruhlica",
  "entity.minecraft.villager.librarian": "§fKnihovník",
  "entity.minecraft.wandering_trader": "§fPotulný obchodník",
  "itemGroup.inventory": "§fInventár hry o prežitie",
  "container.loom": "§fKrosná",
  "itemGroup.coloredBlocks": "§fFarebné kocky",
  "entity.minecraft.zombie_nautilus": "§fZombie lodienka",
  "entity.minecraft.villager.farmer": "§fFarmár",
  "container.hopper": "§fNásypník",
  "entity.minecraft.dark_oak_chest_boat": "§fČln z tmavého dubu s truhlicou",
  "entity.minecraft.nautilus": "§fLodienka",
  "entity.minecraft.oak_chest_boat": "§fDubový čln s truhlicou",
  "entity.minecraft.horse": "§fKôň",
  "entity.minecraft.acacia_chest_boat": "§fAkáciový čln s truhlicou",
  "container.enchant": "§fOčarovať",
  "entity.minecraft.jungle_chest_boat": "§fDžungľový čln s truhlicou",
  "merchant.level.3": "§fTovariš",
  "entity.minecraft.cherry_chest_boat": "§fČerešňový čln s truhlicou",
  "entity.minecraft.villager.fisherman": "§fRybár",
  "entity.minecraft.spruce_chest_boat": "§fSmrekový čln s truhlicou",
  "itemGroup.consumables": "§fJedlo a nápoje",
  "entity.minecraft.donkey": "§fSomár",
  "container.chestDouble": "§fVeľká truhlica",
  "itemGroup.foodAndDrink": "§fJedlo a nápoje",
  "container.enderchest": "§fEnder truhlica",
  "entity.minecraft.mangrove_chest_boat": "§fMangrovový čln s truhlicou",
  "container.smoker": "§fUdiareň",
  "container.dispenser": "§fDávkovač",
  "entity.minecraft.birch_chest_boat": "§fBrezový čln s truhlicou",
  "itemGroup.tools": "§fNástroje",
  "container.isLocked": "§f%s je zamknutá!",
  "itemGroup.crafting": "§fVyrábanie",
  "merchant.level.1": "§fNováčik",
  "inventory.hotbarSaved": "§fLišta bola uložená (načítaš ju pomocou %1$s+ %2$s)",
  "merchant.trades": "§fObchody",
  "entity.minecraft.villager.none": "§fOsadník",
  "container.grindstone_title": "§fOpraviť a odčarovať",
  "itemGroup.buildingBlocks": "§fStavebné kocky",
  "container.spectatorCantOpen": "§fNemožno otvoriť. Obsah zatiaľ nie je vygenerovaný.",
  "container.enchant.lapis.many": "§f%s kúsok/kúsky lazuritu",
  "entity.minecraft.chest_boat": "§fČln s truhlicou",
  "entity.minecraft.chest_minecart": "§fVozík s truhlicou",
  "entity.minecraft.villager.cartographer": "§fKartograf",
  "container.shulkerBox": "§fShulker schránka",
  "container.furnace": "§fPec",
  "entity.minecraft.mule": "§fMulica",
  "container.inventory": "§fInventár",
  "entity.minecraft.llama": "§fLama",
  "container.repair": "§fOpraviť a premenovať",
  "container.enchant.level.many": "§f%s levelov očarovania",
  "entity.minecraft.bamboo_chest_raft": "§fBambusová plť s truhlicou",
  "container.lectern": "§fPult na čítanie",
  "container.enchant.lapis.one": "§f1 lazurit",
  "entity.minecraft.villager.armorer": "§fZbrojár",
  "entity.minecraft.pale_oak_chest_boat": "§fČln z bledého dubu s truhlicou",
  "entity.minecraft.villager.toolsmith": "§fVýrobca nástrojov",
  "entity.minecraft.villager.shepherd": "§fPastier",
  "container.repair.expensive": "§fPríliš drahé!",
  "container.shulkerBox.more": "§fa %s ďalších...",
  "container.enchant.level.one": "§f1 level očarovania",
  "itemGroup.natural": "§fPrírodné kocky",
  "entity.minecraft.zombie_horse": "§fZombie kôň",
  "entity.minecraft.villager.fletcher": "§fVýrobca šípov",
  "merchant.deprecated": "§fOsadníci dopĺňajú zásoby najviac dvakrát denne.",
  "container.blast_furnace": "§fTavná pec",
  "inventory.hotbarInfo": "§fLištu uložíš stlačením %1$s+ %2$s",
  "container.brewing": "§fVarný stojan",
  "itemGroup.ingredients": "§fIngrediencie",
  "container.barrel": "§fSud",
  "itemGroup.functional": "§fFunkčné kocky",
  "entity.minecraft.villager.butcher": "§fMäsiar",
  "itemGroup.hotbar": "§fUložené lišty",
  "entity.minecraft.villager.leatherworker": "§fGarbiar",
  "entity.minecraft.villager.weaponsmith": "§fZbrojár",
  "itemGroup.redstone": "§fRedstonové kocky",
  "merchant.level.2": "§fUčeň",
  "container.creative": "§fVýber predmetov",
  "entity.minecraft.camel": "§fŤava",
  "entity.minecraft.skeleton_horse": "§fKostlivý kôň",
  "container.dropper": "§fVyhadzovač",
  "container.crafting": "§fVyrábanie",
  "entity.minecraft.villager.mason": "§fMurár",
  "itemGroup.spawnEggs": "§fVajíčka zrodenia",
  "entity.minecraft.villager.nitwit": "§fMamľas",
  "itemGroup.op": "§fOperátorské nástroje",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fCena očarovania: %1$s",
  "container.beacon": "§fMaják",
  "merchant.level.5": "§fMajster",
  "entity.minecraft.hopper_minecart": "§fVozík s násypníkom",
  "entity.minecraft.villager": "§fOsadník",
  "container.cartography_table": "§fKartografický stôl",
  "merchant.level.4": "§fZnalec",
  "container.enchant.level.requirement": "§fPožadovaná úroveň: %s"
}
